
/**************************************************************************/
/*****************       Extensions       *********************************/
/**************************************************************************/

.tx_tipafriend_formfield{
	overflow: hidden;
	margin: 10px 0;
}
.tx_tipafriend label{
	float: left;
	width: 250px;
}
.tx_tipafriend input{
	float: left;
	width: 275px;
}
#tx_tipafriend_message{
	width: 277px;
}
.tx_tipafriend_codetext{
	width: 400px;
	margin-top: 30px;
	margin-left: 250px;
}
.tx_tipafriend .tx-srfreecap-pi2-cant-read{
	color:#685C53;
	font-weight: bold;
}
.tx_tipafriend img.tx-srfreecap-pi2-image{
	margin-left: -230px;
	margin-top: -50px;
}
#tx_tipafriend_pi1_captcha_response{
	width: 275px;
	margin-left: 0;
	margin-top: -25px;
}
#tx_tipafriend_button{
    float: right;
    margin-right: 180px;
    margin-top: 20px;
    padding: 3px 50px;
    width: auto;
}
.tx_tipafriend_error_box{
	color: #86161D;
}